<?php
/**
 * goal_lang.php - goal Language
 *
 * @author $Author: dtong $
 * @version $Id: goal_lang.php,v 1.8 2011/10/19 06:17:27 dtong Exp $
 * @copyright Copyright (c) 2010, Tiller Software Co., Ltd.
*/

//goal_menu
$lang['goal_menu_management'] = 'Evaluation';
$lang['goal_menu_create_goal'] = 'Create Evaluation';
$lang['goal_menu_list_goals'] = 'All Evaluations';
$lang['goal_menu_list_my_goal'] = 'My Evaluations';
$lang['goal_menu_goal_help'] = 'Samples';
$lang['goal_menu_message_crategoal'] = 'You can have only one Evaluation.';
$lang['goal_menu_archive_goals'] = 'Archive All Active Evaluations';
$lang['goal_menu_view_survey_forms'] = 'View Survey Forms';

//goal_create_view
$lang['goal_create_link_meber'] = 'Assign Member';
$lang['goal_create_create_title'] = 'Title: ';
$lang['goal_create_team_members'] = 'Team Members: ';
$lang['goal_turn_editing_on'] = 'Turn editing on';
$lang['goal_create_button_save'] = 'Save';
$lang['goal_create_list_mygoal'] = 'My Evaluations:';
$lang['goal_required_title'] = 'Please enter a title for your new evaluation';
$lang['goal_required_entry'] = 'Please select an entry point';//for ISB
$lang['goal_create_massage_save_complete'] = 'Title updated.';
$lang['goal_create_meber_creator'] = ' (Creator)';
$lang['goal_create_meber_editor'] = ' (Editor)';
$lang['goal_create_mygoal_nodata'] = '(Contains no data)';
$lang['goal_create_mygoal_pop_head'] = 'My Evaluation(s)';
$lang['goal_create_mygoal_button_close'] = 'Close';

//The default fill-in title for when creating a new goal/template
$lang['goal_create_default_title'] = 'Evaluation for year %s';

//goal_displaylist
$lang['goal_list_search_title'] = 'Search evaluations by title and creator:';
$lang['goal_list_display_title_null']	= 'N/A';
$lang['goal_list_display_title']	= 'Title';
$lang['goal_list_display_entrypoint'] = 'Entry Point';//for ISB
$lang['goal_list_display_editor'] = 'Creator';
$lang['goal_list_display_date'] = 'Creation Date';
$lang['goal_list_display_enabled'] = 'Enabled';
$lang['goal_list_display_status'] = 'Status';
$lang['goal_list_img_add'] = 'Create a new evaluation';
$lang['goal_list_img_edit'] = 'Edit this evaluation';
$lang['goal_list_img_del'] = 'Delete this evaluation';
$lang['goal_list_img_link'] = 'Edit this Evaluation';
$lang['goal_list_img_read'] = 'Show this Evaluation';
$lang['goal_list_img_enable'] = 'Enable this evaluation';
$lang['goal_list_img_disable'] = 'Disable this evaluation';
$lang['goal_list_img_archive'] = 'Archive this evaluation';
$lang['goal_list_message_del'] =
	'You will no longer able to access this evaluation once it is deleted.\n Only administrator users can undelete a deleted evaluation.\n\n' .
	'Are you sure to delete this evaluation?';
$lang['goal_list_message_enable'] =
	'Only enabled evluations are editable.\nAll surveys in an disbaled evaluation are disabled and read-only.\n\n' .
	'Are you sure to enable this evaluation?';
$lang['goal_list_message_disable'] =
	'You will no longer able to edit this evaluation once it is disabled.\nAll surveys in this evaluation will be disabled and read-only.\n\n' .
	'Are you sure to disable this evaluation?';
$lang['goal_list_message_archive'] =
	'An archived evaluation will always remain read-only.\nOnly an appraiser can enable/reactivate an archived evaluation.\n' .
	'Archiving an evaluation is necessary when the evaluation is completed and should not be edited further.\n\n' .
	'Are you sure to archive this evaluation?';
$lang['goal_list_convert_enabled'] = 'Yes';
$lang['goal_list_convert_disabled'] = 'No';
$lang['goal_list_status_active'] = 'Active';
$lang['goal_list_status_archived'] = 'Archived';
$lang['goal_list_status_deleted'] = 'Deleted';
$lang['goal_list_status_disabled'] = 'Disabled';
$lang['goal_button_pdf'] = 'View PDF';
$lang['goal_filter_all'] = 'Show all';
$lang['goal_filter_all_except_deleted'] = 'Show all (Except deleted)';
$lang['goal_filter_enabled'] = 'Active evaluations only';
$lang['goal_filter_disabled'] = 'Disabled evaluations only';
$lang['goal_filter_archived'] = 'Archived evaluations only';
$lang['goal_filter_deleted'] = 'Deleted evaluations only';
$lang['goal_create_title'] = 'Teacher Performance Evaluation';
$lang['goal_list_selectfilter'] = 'Filter:';
$lang['goal_list_selectentry'] = 'Entry Point:';//for ISB
$lang['goal_list_selectcreator'] = 'Creator:';
$lang['goal_creator_toplist'] = 'Show all';
$lang['goal_list_status_title'] = 'Status:';

// user_team
$lang['goal_team_col_user']	= "Member";
$lang['goal_team_col_editor'] = "Editor";
$lang['goal_team_col_delete'] = "X";
$lang['goal_team_selectuser'] = "Users:";
$lang['goal_team_selecteduser'] = "Selected team members:";
$lang['goal_team_creator']	= "Creator: ";
$lang['goal_team_user_assign'] = 'Assign team member';
$lang['goal_team_user_disable'] = 'Please select a user';
$lang['goal_team_button_done'] = 'Done'; // save and close
$lang['goal_team_footer'] = 'Selected team members can edit SMART Goal\'s stages 1-3.';//for ISB
$lang['goal_team_deletemsg'] = 'Are you sure to delete this user?';

$lang['goal_create_survey'] = 'Create Survey';
$lang['goal_list_surveys'] = 'List Surveys';
$lang['goal_creator_name'] = 'Evaluation Document Owner: ';
$lang['goal_error_editing'] = 'There is an error while editing evaluation.';

// archive
$lang['goal_archive_button_archive_now'] = 'Archive Now';
$lang['goal_archive_button_cancel'] = 'Cancel';
$lang['goal_archive_title'] = 'Archive All Active Evaluations';
$lang['goal_archive_confirm'] = 'Are you sure to archive all active evaluations?';
$lang['goal_archive_done'] = 'Archived all active evaluations';
$lang['goal_archive_fail'] = 'Error while archiving';
$lang['goal_archive_description'] =
	'This will archive all active evaluations. ' .
	'This is normally performed once a year when all teacher evaluations are completed and reviewed. ' .
	'This bulk archiving is not reversible but you can unarchive on an individual evaluation basis.';
$lang['goal_archvie_history_title'] = 'Bulk Archive History';
$lang['goal_archive_no_history'] = 'This is your first time running bulk archiving and no history listing is available.';
$lang['goal_archive_no_active_evaluation'] = 'Note: There are no active evaluations. Archiving is not necessary';
$lang['goal_archive_help_text'] = "Archived evaluations are considered final and they are no longer editable.";
// delete
$lang['goal_delete_help_text'] = "Only administrator users can see and access the deleted evaluations.";
?>